/* CHECKOUT */
.block-form{
    border: 1px solid #ececec;
    padding: 10px;
    margin-bottom: 30px;
}
.block-form p{
    margin-bottom: 30px;

}
/*.block-form p:last-child{
    margin-bottom: 0;
}*/
.block-form input[type="text"]{
    width: 100%;
}
.form-heading{
    /*background-color: #262626;*/
	background-color: #e51a60;
    color: #fff;
    padding: 12px 0;
    text-align: center;
    font-size: 14px;
    margin-bottom: 30px;
}
table.shop_table{
    margin-bottom: 25px;
	width: 100%;
}
table.shop_table,
table.shop_table th,
table.shop_table td{
    border: none;
}
table.shop_table th,
table.shop_table td{
    border-bottom: 1px solid #ececec;
    padding: 14px 0;
}
table.shop_table th:last-child,
table.shop_table td:last-child{
    text-align: right;
}
table.cart th{
    background-color: #e51a60;
    color: #fff;
    font-weight: normal;
    font-family: '微軟正黑體','Montserrat';
    padding: 9px 30px;
    text-align: center;
}
table.cart td,
table.cart td:last-child,
table.cart th:last-child{
    text-align: center;
}
table.cart .product{
    text-align: left;
    vertical-align: top;
}
table.cart .product-thumb{
    width: 100px;
}
table.cart .product-info{
    overflow: hidden;
    padding-left: 25px;
}
table.cart .product-price,
table.cart .product-subtotal,
table.cart .order-total{
    font-family: '微軟正黑體','Montserrat';
    color: #333;
}
table.cart .order-total{
    font-size: 18px;
}
table.cart .product-info .product-name{
    margin-bottom: 0;
}
table.cart .product-info .product-name a{
    font-family: '微軟正黑體','Merriweather', serif;
    font-style: italic;
    font-size: 13px;
    color: #888;
}
table.cart .quantity .qty{
    padding: 7px 0;
    width: 60px;
    text-align: center;
}
table.cart .remove{
    color: #aaa;
}
.block-form label{
    font-weight: normal;
    color: #333;
}
.block-form .payment_methods{
    padding: 0;
    padding-bottom: 57px;
}
.block-form .payment_methods p{
    margin-bottom: 0
}
.block-form .payment_methods li{
    list-style: none;
    margin-bottom: 15px;
}
.block-form .payment_methods li .input-radio{
    float: left;
}
.block-form .payment_methods li label,
.block-form .payment_methods li .payment_box{
    padding-left: 30px;
}
.block-form .payment_methods li label{
    padding-left: 18px;
}
.block-form .block-form-footer{
    background-color: #fafafa;
    padding: 28px 10px;
}

.block-form.order-review  .form-heading{
    margin-bottom: 10px;
}
.block-form.payment  .form-heading{
    margin-bottom: 25px;
}

.tagcloud a{
    display: inline-block;
    border: 1px solid #ececec;
    font-size: 14px!important;
    color: #666;
    padding: 4px 20px;
    margin-bottom: 5px;
    font-family: '微軟正黑體','Merriweather', serif;
    /*font-style: italic;*/
}
.tagcloud a:hover{
    color: #fff;
}
.order-total {
	text-align:left;
	font-weight: 700;
}
.order-total p{
	margin-bottom:10px;
}
.order-total span{
	float:right;
}

/*規格選單*/
.productmenu {
	width: 100%;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
@media screen and (max-width: 767px) { 
.productmenu {

	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;

}
}
.productmenu ul {
	margin: 0;
	padding: 0;
	display: flex;
}
.productmenu ul li {
	display: block;
	flex: 1;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
		background-color: #F6F6F6;
}

.productmenu ul li a{

}


.productmenu ul li a span {
	display: block;
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	line-height: 1;

}


.productmenu ul li.current{
	background-color: #EAEAEA;
}



@media screen and (max-width: 767px) {
	.productmenu {
		font-size: 10px;
	}

.productmenu ul li a span{
		font-size: 15px;
	}
}



/*品牌選取*/
.onSelectBrand{
    border: 4px #f783ac solid;
}
/*品牌與規格外框*/
.borderBox{
	border-radius: 0px;
	width: 100%;
	border: 0px solid #EEEEEE;
	overflow: hidden;
	margin-bottom: 30px;
	-moz-box-shadow:inset 0 15px 15px -15px rgba(255,255,255,.1), 0 0 10px rgba(0,0,0,.1); 
	-webkit-box-shadow:inset 0 15px 15px -15px rgba(255,255,255,.1), 0 0 10px rgba(0,0,0,.1);
	box-shadow:inset 0 15px 15px -15px rgba(255,255,255,.1), 0 0 10px rgba(0,0,0,.1);
}

.floor-banner{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;

}


@media screen and (max-width: 767px) { 
.floor-banner{
	padding: 0px;
	border-bottom-width: 0px;
}

}

/*floor-icon*/

.floor-icon {
	width: 100%;
	padding: 0px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-size: 12px;
}
.floor-icon ul {
	margin: 0px;
	width: 100%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.floor-icon ul li {
	padding: 20px;
	width: 25%;
	float: left;
	margin: 0px;
	list-style-type: none;
	min-height:100px;
	max-height:100px;
	color:#333;
}



.floor-icon ul li img{
	width: 100px;
	margin-right: 20px;
	float: left;

}

.icon{
	width: 60px;
	margin-right: 20px;
	float: left;

}
@media screen and (max-width: 1200px) { 
.floor-icon ul li {
	width: 33.3333333333333333%;
}
}


@media screen and (max-width: 950px) { 
.floor-icon ul li {
	width: 50%;
}
}

@media screen and (max-width: 767px) { 
.floor-icon ul li img{
	width: 60px;
	margin-right: 10px;
	float: left;

}
}


/*end floor-icon*/





@media screen and (max-width: 767px) { 
.floor-icon {
display:none
}

}